2011年1月19日

[ubuntu-jp:3304]Ubuntu 10.04 の dvi2ps などが動きません

入会したての出沢と申します

Ubuntu 10.04を「デスクトップ版 日本語 Remix イメージ」でinstallして使っ
ています。

TeXが必要になり、platexをinstallしたのですが、dvi から ps、pdf 、
画面表示にて日本語の処理ができません。

dvips dvipdf が ! Bad VF file min10.vf: character code out of range 
となるのは、日本語非対応のものと思われるので当然として

dvi2ps は Prescanning Segmentation fault となります。

dvipsk-ja: は以下のようになり installできません。
依存: libkpathsea4 (>=2007) but it is not installable

[ubuntu-jp:2690] にて Tsukiyama さんが
> Ubuntu 10.04 がでて一ヶ月が過ぎようとしています。おおむね安定した動きを
> しているように思いますが、dvipsk-ja はまだ出ていません。いつ頃出るのか何
> か情報をご存じでしたら、教えてください。TeX ユーザーにはやはり必要な
> package には間違いはないですので。

という問いかけをされていますが、この点に関するレスポンスは見つかりません
でした。
どのようになっているか分かりませんでしょうか。

よろしくお願いします。


投稿者 xml-rpc : 2011年1月19日 19:32
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/101472
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。